﻿/*スマートフォン用CSS*/

@media screen and (max-width: 640px) {
 
.img{
max-width: 100%;
height: auto;
width:auto;
}

#title-waku img{
	max-width:100%;
}

/* ここから通常のCSS */
//*********************************************************************
Copyright AJI LLC (http://www.ksi-sd.com/trading)
輸出入用トップページ中身用のスタイルシート、ファイル名：trading-flow-sumaho.css
2019年05月作成
*********************************************************************/
.dummy{
	display:none;
}
.title-sumaho{  /*中見出し*/
	width:95%;
	color:#008;
	line-height:2.5em;
	text-shadow:1px 2px 3px #808080;
     	padding : 0 ;
     	margin : 8px 0;  
     	background : #fff ;
     	border-top : ridge 4px #0f6 ;
     	border-left : ridge 4px #0f6 ;
     	border-right : ridge 4px #093 ;
     	border-bottom : ridge 4px  #093 ;
}
	

.title-sub{  /*中見出し*/
	display:none;
     width : 95% ;
     font-size : 15px ;
     font-family: "ＭＳ ゴシック",sans-serif;
     font-weight: bold ;  
     color: #000090 ; 
	letter-spacing:1.2em ;
     padding : 9px 10px ;
     margin : 8px 0;  
     background : #fff ;
     border-top : ridge 4px #0f6 ;
     border-left : ridge 4px #0f6 ;
     border-right : ridge 4px #093 ;
     border-bottom : ridge 4px  #093 ;
}

.read-index{  /*リード */
	width : 95% ;
	font-size : 15px ; 
	font-family: "ＭＳ ゴシック",sans-serif;
	color: #000 ;
	text-align : left ;
	line-height:1.5em;
	margin-bottom : 15px ;  
	padding :10px ;
	background : #fff ;
	border-top : double 3px #099 ;
	border-bottom : double 3px #099 ;
}

.comment-midashi{  /*コメントの見だし */
	width : 90%;
/*	height:60px;*/
	font-size : 16px ; 
	font-family: "ＭＳ ゴシック",sans-serif;
	font-weight: bold ;  
	color: #000 ;
	text-align : left ;
	line-height:1.5em;
	float;none;
	padding : 1em ;
	margin : 5px; 
	background : #fff ;
	border-top : solid 2px #009 ;
	border-bottom : solid 2px #009 ;
	border-right : solid 2px #009 ;
	border-left : solid 10px #009 ;
	text-decoration: none;
}

.comment-comment{  /*コメント */
     	width : 90% ;
     	font-size : 14px ; 
     	font-family: "ＭＳ ゴシック",sans-serif;
     	color: #000 ;
     	text-align : left ;
	line-height:1.5em;  
     	padding: 5px ;
     	margin : 5px 0;
     	text-decoration: none;
}

.flow-nav{  /*ナビゲーション*/
	display:none;	
	width : 80% ;
	font-size : 12px ; 
	font-family: "ＭＳ ゴシック",sans-serif;
	color: #000 ;
	text-align : left ;
	line-height:1.5em;
	float:left
	margin : 10px;
	text-decoration: none;
}
.flow-waku{
	width:770px;
	height:auto;
	text-align:center;
	margin:15px 0 0 0;
    	display : none ; 
}

.flow-waku-sumaho{
	width:100%;/*770px;*/
	height:auto;
	text-align:center;
	margin:0;
/*     	background : #f00 ; */
}

.flow-midashi-sumaho{
	width:100%;
	height:auto;
     	font-size : 15px ; 
     	font-family: "ＭＳ ゴシック",sans-serif;
     	color: #00d ;
	font-weight:bold;
	text-align:center;
	padding:5px 0;
	margin: 5px 0;
    	border-top : double 3px #009 ;
    	border-bottom : double 3px #008 ;
}
.midashi-kyaku{  /*お客様の見だし */
     	width : 90%;/*270px ;*/
     	font-size : 14px ;
     	font-family: "ＭＳ ゴシック",sans-serif;
     	font-weight: bold ;  
     	color: #008 ;
     	padding : 5px ;
	margin :5px;
     	background : #efe ;
     	border : solid 2px #090 ;
	border-radius: 8px;
}

.midashi-aji{  /*AJIの見だし */
     	width :90%;/*270px ;*/
     	font-size : 14px ;  
     	font-family: "ＭＳ ゴシック",sans-serif;
     	font-weight: bold ;  
     	color: #008 ;
     	padding : 5px ;
	margin : 5px;
     	background :  #ffe;
     	border : solid 2px #fc0 ;
	border-radius: 8px;
}


.midashi-gyosya{  /*業者の見だし */
     	width :80%;/*150px ;*/
     	font-size : 14px ;
     	font-family: "ＭＳ ゴシック",sans-serif;
     	font-weight: bold ;  
     	color: #008 ;
     	padding : 5px ;
	margin :0 ;
     	background :  #eff ;
     	border : solid 2px #009;
	border-radius: 8px;
}

.comment-kyaku{   /*お客様のコメント */
     width : 95%;/*270px ;*/
     font-size : 14px ;
     font-family: "ＭＳ ゴシック",sans-serif;
     color: #000 ;
     text-align : center ;
     	padding :5px ;
     	margin: 0 ;
     background : #efe ;
     border : solid 2px #090 ;
	border-radius: 8px;
}

.comment-aji{  /*AJIのコメント */
     width : 95%;/*270px ;*/
     font-size : 14px ;
     font-family: "ＭＳ ゴシック",sans-serif;
     color: #000 ;
     text-align : center ;
	float: none;
     padding : 5px ;
     margin : 0 ;
     background : #ffe ;
     border : solid 2px #fc0 ;
	border-radius: 8px;
}

.comment-gyosya{  /*業者のコメント */
     width : 95%;/*150px ;*/
     font-size : 14px ;
     font-family: "ＭＳ ゴシック",sans-serif;
     color: #000 ;
     text-align : center ;
	float: none;
     padding : 5px ;
     margin : 0;
     background : #eff ;
     border : solid 2px #009 ;
	border-radius: 8px;
}

/* ▼表全体の装飾▼ */
table.flow { /***PC用***/
	width:760px;
	text-align:center;
	padding: 3px;
   	border: 1px;
   	border-collapse: collapse;
   	background: #fff;
	display:none;
}

table.flow-sumaho{/***sumaho用***/
	width:100%
	text-align:center;
	padding: 0;
   	border: 0;
   	border-collapse: collapse;
/*   	background: #0f0;*/
}


/* ▼表のセル(全部)の装飾▼ */
table.flow-sumaho tr { 
   	border: 0x;
   	border-collapse: collapse;
}

table.flow-sumaho td {
   	text-align: center;
	padding: 3px;
   	border: 0; 
}



* ▼セル内の配置上寄せ▼ */
table.flow-sumaho td.top {
   	vertical-align : top;
}

/* ▼セル内の幅280▼ */
table.flow-sumaho td.width-280 {
	width:280px;
}

/* ▼セル内の幅170▼ */
table.flow-sumaho td.width-170 {
	width:170px;
}

/* ▼お見積もりの表全体の装飾▼ */
table.mitsu-outline { 
	width:95%;/*700px*/
	padding: 0.5em;
	margin:0 0 0 1em ;
   	border: 2px #000 solid;
   	border-collapse: collapse;
}

/* ▼thセルの装飾▼ */
table.mitsu-outline th {
	padding: 0.5em;
   	font-size: 14px;
    	font-family: "ＭＳ ゴシック",sans-serif;
   	text-align: center;
   	border-bottom:  3px #000 double;
   	border-right:  1px #000 solid;
   	background:  #fff;
}

/* ▼tdセルの装飾▼ */
table.mitsu-outline td {
	padding: 0.5em;
   	font-size: 14px;
    	font-family: "ＭＳ ゴシック",sans-serif;
   	line-height: 1.5em;
	text-align: left;
   	border:1px #000 solid;
   	background: #fff;
}



/* ▼セル内の配置センター▼ */
table.mitsu-outline td.center {
   text-align: center;
}

/* ▼セル内の配置右寄せ▼ */
table.mitsu-outline td.right {
   text-align: right;
}

/* ▼セル内の配置左寄せ▼ */
table.mitsu-outline td.left {
   text-align: left;
}


/* ▼表のヘッダ(上部)の装飾▼ */
table.mitsu-outline thead th {
/*   border-bottom:  2px #009900 solid; */
   background-color:  #fff;
   letter-spacing: 0.15em;
   text-align: center;
}

/* ▼表のフッタ(下部)の装飾▼ */
table.mitsu-outline tfoot th {
   background-color: #fff;
   border-right: 1px #cc0000 solid;
   letter-spacing: 2em;
   color: #cc0000;
}

table.mitsu-outline tfoot td {
   color: red;
   font-weight: bold;
}

table.mitsu-outline tfoot th,
table.mitsu-outline tfoot td {
   border-top: 2px solid #cc0000;
}

/**====================================
    ■アコーディオン■
=====================================**/
.cp_actab {
	position: relative;
	overflow: hidden;
	width: 95%;
	height:auto;
	margin: 0 auto;
}

.cp_actab input {
	position: absolute;
	z-index: -1;
	opacity: 0;
}

.cp_actab label {
	position: relative;
	display: block;
/*	height:60px;*/
	font-size : 16px ; 
	font-family: "ＭＳ ゴシック",sans-serif;
	font-weight: bold ;  
	color: #000 ;
	text-align : left ;
	line-height:1.5em;
	padding: 1em 2em 1em 1em;
	cursor: pointer;
	margin: 0;
	background : #fff ;
	border-top : solid 2px #009 ;
	border-bottom : solid 2px #009 ;
	border-right : solid 2px #009 ;
	border-left : solid 10px #009 ;
	text-decoration: none;
	pointer-events: all;
}

.cp_actab .cp_actab-content {
	overflow: hidden;
	max-height: 0; 
	-webkit-transition: max-height 0.5s;
	transition: max-height 0.5s;
	color: #000;
	text-align:left;
	background: #fff;
     	font-size : 14px ; 
     	font-family: "ＭＳ ゴシック",sans-serif;
	line-height:1.5em;  
     	padding: 0 ;
     	margin :  0;
     	text-decoration: none;
}

.cp_actab p{
margin-bottom:0px;
}

/* :checked */
.cp_actab input:checked ~ .cp_actab-content {
max-height: 200em;
}

/*チェックのアイコン（▼）*/
.cp_actab label:after{
	color: #009;
	font-size:16px;
/*	font-family:"FontAwesome";*/
	content:'▼'; /*" \f078";*/
	position: absolute;
	top:30px;
	right: 0;
	width: 2em;
	height: 3em;
}

/*チェックのアイコン（▲）*/
.cp_actab input:checked ~ label::after {
	color: #ff4500;
/*	font-family:"FontAwesome";*/
    	content: '▲'; /*content:" \f077";"*/
}

.space-55{
	height:5px;
}

/*サイド */
.side-index{  
	width: 180px;
        text-align : center ;	
        font-size : 13px ;  /*文字の大きさ*/
        font-family: "ＭＳ ゴシック",sans-serif;/*フォントの字体*/
        background:  #efe;
        border: 1px solid #099 ; 
        padding : 10px 5px;
	line-height: 1.5em ;
	margin:5px 0;
}

.side-image-waku1{ 
	width: 180px;
        text-align : center ;	
}

.side-image-waku2{ 
	display: none;
	width: 180px;
        text-align : center ;	
}


}/* ←CSSの一番最後に記述 */
